<nav class="navbar navbar-expand-lg bg-danger">
    <div class="container-fluid">
        <a class="navbar-brand" href="#">Navbar</a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent"
            aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                <li class="nav-item">
                    <button class="btn btn-light mx-2 my-1" aria-current="page"
                    (click)="onNavigateToHome()">Home</button>
                </li>
                <li class="nav-item">
                    <button class="btn btn-light mx-2 my-1"
                    (click)="onNavigateToCurso()">Curso</button>
                </li>
            </ul>
        </div>
    </div>
</nav>
<router-outlet></router-outlet>
